<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>addall()
: <a class="el" href="deflateimports_8m.html#ad201183e6dab3072b47a441602330467">deflateimports.m</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>bandwidth_index()
: <a class="el" href="bandwidth__index_8m.html#a30130da0fcc61a95ef73372ba12edb42">bandwidth_index.m</a>
</li>
<li>bandwidthFromPi()
: <a class="el" href="main_bandwidth_assessment_8m.html#a303cd4a7adcc4357ef026861b9cc5e37">mainBandwidthAssessment.m</a>
</li>
<li>bandwidthFromSins()
: <a class="el" href="main_bandwidth_assessment_8m.html#a92657f20e9977b9b7cce5f9a39e54735">mainBandwidthAssessment.m</a>
</li>
<li>bandwidthFromSweep()
: <a class="el" href="main_bandwidth_assessment_8m.html#a2c6e50adb0dc393879dd1102730f1c11">mainBandwidthAssessment.m</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>calculate_static_error_index()
: <a class="el" href="static__error__index_8m.html#a8d043c9507268eb2f5d06c2b9047f537">static_error_index.m</a>
</li>
<li>centroid_index()
: <a class="el" href="centroid__index_8m.html#ad11acfd545780f8aa68ce79348b8ec07">centroid_index.m</a>
, <a class="el" href="centroid__index__old_8m.html#ad11acfd545780f8aa68ce79348b8ec07">centroid_index_old.m</a>
</li>
<li>clean_sim()
: <a class="el" href="clean__sim_8m.html#a14ef59365f27ce68f6c495a24eacc6fa">clean_sim.m</a>
</li>
<li>contains()
: <a class="el" href="doinheritance_8m.html#a1d809d882d06a1cb89ef716476e0c071">doinheritance.m</a>
</li>
<li>convertCells2structs()
: <a class="el" href="convert_cells2structs_8m.html#ae61fbe8bc142c30c0f18f29ec93287c4">convertCells2structs.m</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>datadump()
: <a class="el" href="datadump_8m.html#ae10344fd226cddd66a9daa20fe24af83">datadump.m</a>
</li>
<li>deflateimports()
: <a class="el" href="deflateimports_8m.html#a05037e13ce3edf280bcbccb377db33a4">deflateimports.m</a>
</li>
<li>disturbance_sweep()
: <a class="el" href="disturbance__sweep_8m.html#a64a801ab4cae226f062d82aa3bb58038">disturbance_sweep.m</a>
</li>
<li>doinheritance()
: <a class="el" href="doinheritance_8m.html#ae5839853d35c2035dd4f2c6cf5064f14">doinheritance.m</a>
</li>
<li>dosubstitution()
: <a class="el" href="dosubstitution_8m.html#af22fa0c86985e6a3d4c7cb3830685e4e">dosubstitution.m</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>fun_derivatives()
: <a class="el" href="_current__met_8m.html#a6108ff447601d4c6a683b8f3c8e29ed5">Current_met.m</a>
, <a class="el" href="_i_model__met_8m.html#ae20ff96c1613d48bf03b608d3e0061e7">IModel_met.m</a>
</li>
<li>fun_outputs()
: <a class="el" href="_i_model__met_8m.html#ade483fe8f09cd99109cb4e4bd2fe8489">IModel_met.m</a>
, <a class="el" href="_current__met_8m.html#a195100623fa9887b2e36539bc37c655e">Current_met.m</a>
</li>
<li>fun_update()
: <a class="el" href="_i_model__met_8m.html#a82fc049e93ca29e3dcce3a73c077154d">IModel_met.m</a>
, <a class="el" href="_current__met_8m.html#a2ed784a2d550a43a37b4d32e62ad09d1">Current_met.m</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>get_initial_state()
: <a class="el" href="_current__met_8m.html#a445f33d87e8aca91c27220cd4d8e16da">Current_met.m</a>
, <a class="el" href="_i_model__met_8m.html#a445f33d87e8aca91c27220cd4d8e16da">IModel_met.m</a>
</li>
<li>getverblevel()
: <a class="el" href="_read_yaml_raw_8m.html#a86c963877479733a45fbb36ec465aad0">ReadYamlRaw.m</a>
</li>
<li>GetYamlVals()
: <a class="el" href="_get_yaml_vals_8m.html#acb0f3f4d61d7fbd59e58c1baaf947cea">GetYamlVals.m</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>inertiaEstimator()
: <a class="el" href="inertia_estimator_8m.html#adb19537304be26a35bc3906eba20d7c5">inertiaEstimator.m</a>
</li>
<li>info()
: <a class="el" href="_read_yaml_raw_8m.html#aef61205c597da03c81526fd7014898a5">ReadYamlRaw.m</a>
</li>
<li>inherit()
: <a class="el" href="doinheritance_8m.html#a771abd47ce009210315048a9b8ab0a5c">doinheritance.m</a>
</li>
<li>isaligned_all()
: <a class="el" href="makematrices_8m.html#aca5dc85f9594b13544119f6af6cc4af8">makematrices.m</a>
</li>
<li>iscell_all()
: <a class="el" href="makematrices_8m.html#a6a545aa8ca8ef7fe7036e269ea752653">makematrices.m</a>
</li>
<li>iscolumnvector()
: <a class="el" href="iscolumnvector_8m.html#a484ce3767e2ad38681a3bb9e5a80c2c9">iscolumnvector.m</a>
</li>
<li>iscompatible()
: <a class="el" href="makematrices_8m.html#abc09cd2a7eae3741ef7710da5bb34259">makematrices.m</a>
</li>
<li>iscompatible_all()
: <a class="el" href="makematrices_8m.html#a2e0c659ff746093ff17d6cf294569f6d">makematrices.m</a>
</li>
<li>iskw_import()
: <a class="el" href="_read_yaml_raw_8m.html#af7b37c7098de74b5e1c4e772bf67427e">ReadYamlRaw.m</a>
</li>
<li>islogical_all()
: <a class="el" href="makematrices_8m.html#a6a67363b263ad171b41dc0fbaf4735ad">makematrices.m</a>
</li>
<li>ismatrixrow()
: <a class="el" href="makematrices_8m.html#ae5aeb100d6de5a32f21565b1255b0a38">makematrices.m</a>
</li>
<li>ismatrixrow_all()
: <a class="el" href="makematrices_8m.html#a780b234590c53d07e7063baa7b521ba4">makematrices.m</a>
</li>
<li>ismymatrix()
: <a class="el" href="ismymatrix_8m.html#a2bf40b3744ec0c4add62f97fc9a85656">ismymatrix.m</a>
</li>
<li>isnumeric_all()
: <a class="el" href="makematrices_8m.html#ae4af9a6a2bd794d1d71f5ed06ae3740d">makematrices.m</a>
</li>
<li>isord()
: <a class="el" href="isord_8m.html#a1d9bce00b00e8635537c43492be0cb24">isord.m</a>
</li>
<li>isrowvector()
: <a class="el" href="isrowvector_8m.html#a0aaf28007f10f1a689fff03e2f0cc2d7">isrowvector.m</a>
</li>
<li>issingle()
: <a class="el" href="issingle_8m.html#a8abae4a414735d8bd111992d69501414">issingle.m</a>
</li>
<li>issingle_all()
: <a class="el" href="makematrices_8m.html#abf1a114a121473dde6b35aa4ae90347c">makematrices.m</a>
</li>
<li>issingleimport()
: <a class="el" href="deflateimports_8m.html#a13618fcb34e6973f46771f99e1645aff">deflateimports.m</a>
</li>
<li>issingleimport_all()
: <a class="el" href="deflateimports_8m.html#a98640a3a936aee5161859769f337fbe4">deflateimports.m</a>
</li>
<li>isstruct_all()
: <a class="el" href="makematrices_8m.html#af9b09a997d4b7173c12f424f532695f0">makematrices.m</a>
</li>
<li>isvector_all()
: <a class="el" href="makematrices_8m.html#a7ee233e7d3add5d0135d19224cd41a95">makematrices.m</a>
</li>
<li>iter_cell()
: <a class="el" href="doinheritance_8m.html#a6a240011556d73b9536ae68015d06052">doinheritance.m</a>
, <a class="el" href="dosubstitution_8m.html#a11be326ebb0a646a72dd080251a3915e">dosubstitution.m</a>
, <a class="el" href="deflateimports_8m.html#a6a240011556d73b9536ae68015d06052">deflateimports.m</a>
, <a class="el" href="makematrices_8m.html#a34a6a053cbd1908736c4d0ef910bdc7b">makematrices.m</a>
, <a class="el" href="mergeimports_8m.html#ac17daa59bdee211a0f59a27f70d59fc7">mergeimports.m</a>
, <a class="el" href="datadump_8m.html#a6a240011556d73b9536ae68015d06052">datadump.m</a>
</li>
<li>iter_struct()
: <a class="el" href="dosubstitution_8m.html#ae6b77df96741ce33a863a6d9349231b3">dosubstitution.m</a>
, <a class="el" href="deflateimports_8m.html#a71f135b4becfdae9e04200cafce2ba89">deflateimports.m</a>
, <a class="el" href="makematrices_8m.html#a823975f8b408b1edfb6b95ed813d61c6">makematrices.m</a>
, <a class="el" href="datadump_8m.html#a71f135b4becfdae9e04200cafce2ba89">datadump.m</a>
, <a class="el" href="doinheritance_8m.html#a71f135b4becfdae9e04200cafce2ba89">doinheritance.m</a>
, <a class="el" href="mergeimports_8m.html#aa2e46315d41558cc1fc0d4e0508a3056">mergeimports.m</a>
</li>
</ul>


<h3><a id="index_k"></a>- k -</h3><ul>
<li>kwd_parent()
: <a class="el" href="kwd__parent_8m.html#a5d77dc4d01526b5368e429b2e560183e">kwd_parent.m</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>linearity_index()
: <a class="el" href="linearity__index_8m.html#a4c8e4ac2c5b2e35fda34413ef72209b0">linearity_index.m</a>
</li>
<li>load_yaml()
: <a class="el" href="_read_yaml_raw_8m.html#a0e28b27f73666588dc65f5da8fd8a09d">ReadYamlRaw.m</a>
</li>
<li>LSIdentification()
: <a class="el" href="_l_s_identification_8m.html#a968da3d54d2c967831d3c2e310c2ca68">LSIdentification.m</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>mainForecastPI()
: <a class="el" href="main_forecast_p_i_8m.html#addd43e968647ae6dab93a2768e20086b">mainForecastPI.m</a>
</li>
<li>mainForecastSimulations()
: <a class="el" href="main_forecast_simulations_8m.html#a55b07795ef870e34bf8932b6d214b3bd">mainForecastSimulations.m</a>
</li>
<li>makematrices()
: <a class="el" href="makematrices_8m.html#a7220808b4099b0e2f180d9ce8b8577d6">makematrices.m</a>
</li>
<li>mdlDerivatives()
: <a class="el" href="_doxygen_matlab_2code__snippets_2sfun_8m.html#a910732398e452f0762c88874ac95fa54">sfun.m</a>
</li>
<li>mdlGetTimeOfNextVarHit()
: <a class="el" href="_simulation_2old__models_2voltage_2sfun_8m.html#a651db0459159027f1a18a02ce2de7c60">sfun.m</a>
</li>
<li>mdlInitializeSizes()
: <a class="el" href="_doxygen_matlab_2code__snippets_2sfun_8m.html#a8e70eee6f52f81f3523b57b6808e2eff">sfun.m</a>
</li>
<li>mdlOutputs()
: <a class="el" href="_simulation_2old__models_2velocity_2sfun_8m.html#ab8f1cecad96bd516078448d07082de25">sfun.m</a>
</li>
<li>mdlTerminate()
: <a class="el" href="_simulation_2old__models_2whitney_2sfun_8m.html#abaec18db2fb1eb75c69c6da11dfaf2f8">sfun.m</a>
</li>
<li>mdlUpdate()
: <a class="el" href="_models_2sfun_8m.html#af5c48fa51a29163334e05344150dc71e">sfun.m</a>
</li>
<li>mean_abs_error()
: <a class="el" href="linearity__index_8m.html#a94bf87bfec0b81f9eb23fbfab8172c38">linearity_index.m</a>
</li>
<li>mean_error_index()
: <a class="el" href="mean__error__index_8m.html#ac441d808fcb8be4e3e8bca51f8d80645">mean_error_index.m</a>
</li>
<li>merge_struct()
: <a class="el" href="merge__struct_8m.html#a01a22da9a8a59a89342ef68c385461d2">merge_struct.m</a>
</li>
<li>mergeimports()
: <a class="el" href="mergeimports_8m.html#a0a36c229669388d0a233f7e19dff20cd">mergeimports.m</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>overshoot_index()
: <a class="el" href="overshoot__index_8m.html#a71b02d5969a2ff0b8c69d6f0cae5c308">overshoot_index.m</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>perform_import()
: <a class="el" href="_read_yaml_raw_8m.html#a771f1bb580e522ce31dbe9470f94a6c1">ReadYamlRaw.m</a>
</li>
<li>process()
: <a class="el" href="_i_controller__met_8m.html#ad9482202ed25388acd853771872cc5bd">IController_met.m</a>
</li>
<li>process_()
: <a class="el" href="_p_i_d___controller__met_8m.html#a770267f2268b177addbd6030f3131175">PID_Controller_met.m</a>
, <a class="el" href="_i_controller__met_8m.html#a770267f2268b177addbd6030f3131175">IController_met.m</a>
</li>
<li>process_import_field()
: <a class="el" href="mergeimports_8m.html#a0ff31f9a20542d1db558435e32a90d65">mergeimports.m</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>ReadYaml()
: <a class="el" href="_read_yaml_8m.html#a6b9a4e94560ba55a0675a165be31f959">ReadYaml.m</a>
</li>
<li>ReadYamlRaw()
: <a class="el" href="_read_yaml_raw_8m.html#a960e34bb516add76669197e05053db71">ReadYamlRaw.m</a>
</li>
<li>recurse()
: <a class="el" href="deflateimports_8m.html#a5dac816958578eab7a490adfb9814f3f">deflateimports.m</a>
, <a class="el" href="makematrices_8m.html#af5ca5e0cf9842857cb5e85638eeda8bf">makematrices.m</a>
, <a class="el" href="dosubstitution_8m.html#af12ea2b27a4aabda3d2d82d424ae7f11">dosubstitution.m</a>
, <a class="el" href="doinheritance_8m.html#a5dac816958578eab7a490adfb9814f3f">doinheritance.m</a>
, <a class="el" href="mergeimports_8m.html#a39dc0f7a7f895c81e60271d364957346">mergeimports.m</a>
, <a class="el" href="datadump_8m.html#a5dac816958578eab7a490adfb9814f3f">datadump.m</a>
</li>
<li>reference_generator()
: <a class="el" href="reference__generator_8m.html#a40949c20e143fc75d8c1c5f48735930c">reference_generator.m</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>scan()
: <a class="el" href="_read_yaml_raw_8m.html#a379080c2b33d45b8fb06221a44bbdad1">ReadYamlRaw.m</a>
, <a class="el" href="_write_yaml_8m.html#a379080c2b33d45b8fb06221a44bbdad1">WriteYaml.m</a>
</li>
<li>scan_cell()
: <a class="el" href="_write_yaml_8m.html#a5bfb3baa20bfa4b78df993e44a52ad03">WriteYaml.m</a>
</li>
<li>scan_cell_column()
: <a class="el" href="_write_yaml_8m.html#a429c45c48bc4d84201c76dac3a758ed6">WriteYaml.m</a>
</li>
<li>scan_cell_matrix()
: <a class="el" href="_write_yaml_8m.html#a4eb02157f5492636d3e6a198111676ad">WriteYaml.m</a>
</li>
<li>scan_cell_row()
: <a class="el" href="_write_yaml_8m.html#a2b49602b33bcb993c50359a0267a5204">WriteYaml.m</a>
</li>
<li>scan_cell_single()
: <a class="el" href="_write_yaml_8m.html#aceb171beda16ad6833d5387f7acd0409">WriteYaml.m</a>
</li>
<li>scan_char()
: <a class="el" href="_write_yaml_8m.html#a4f562daddc88f061a834f8e8d31bc83b">WriteYaml.m</a>
</li>
<li>scan_data()
: <a class="el" href="makematrices_8m.html#a0106b56112e9e3e8387f6ad801912d4d">makematrices.m</a>
</li>
<li>scan_datetime()
: <a class="el" href="_read_yaml_raw_8m.html#af09368a9f08eb8c00cba9863cdf8a9b0">ReadYamlRaw.m</a>
, <a class="el" href="_write_yaml_8m.html#af09368a9f08eb8c00cba9863cdf8a9b0">WriteYaml.m</a>
</li>
<li>scan_list()
: <a class="el" href="_read_yaml_raw_8m.html#a7b5ee6d73a4d2d507864bf6417641047">ReadYamlRaw.m</a>
</li>
<li>scan_logical()
: <a class="el" href="_read_yaml_raw_8m.html#a5cdd4d62a04a5aed374e4400779369a6">ReadYamlRaw.m</a>
, <a class="el" href="_write_yaml_8m.html#a5cdd4d62a04a5aed374e4400779369a6">WriteYaml.m</a>
</li>
<li>scan_map()
: <a class="el" href="_read_yaml_raw_8m.html#aa019e2ac1da4322870dc06f1a3a23f0b">ReadYamlRaw.m</a>
</li>
<li>scan_numeric()
: <a class="el" href="_read_yaml_raw_8m.html#a24dc050d8f961773260c9ed0d8807504">ReadYamlRaw.m</a>
, <a class="el" href="_write_yaml_8m.html#a24dc050d8f961773260c9ed0d8807504">WriteYaml.m</a>
</li>
<li>scan_ord()
: <a class="el" href="_write_yaml_8m.html#a756a5fe83d8ce929f7bdfca47f1377bc">WriteYaml.m</a>
</li>
<li>scan_ord_column()
: <a class="el" href="_write_yaml_8m.html#ad16e7a38adcf9568bca25f0764a4012d">WriteYaml.m</a>
</li>
<li>scan_ord_matrix()
: <a class="el" href="_write_yaml_8m.html#a3b66460d7bdd88450dbdceacc0f5f88b">WriteYaml.m</a>
</li>
<li>scan_ord_row()
: <a class="el" href="_write_yaml_8m.html#a6400a04fb19611ffa121f317db192303">WriteYaml.m</a>
</li>
<li>scan_ord_single()
: <a class="el" href="_write_yaml_8m.html#a123db4a3d3e0e17d48d2ffa54563b082">WriteYaml.m</a>
</li>
<li>scan_string()
: <a class="el" href="_read_yaml_raw_8m.html#a41729106723c2192f5ef81b250a62414">ReadYamlRaw.m</a>
</li>
<li>scan_struct()
: <a class="el" href="_write_yaml_8m.html#a78f4a9ff804c160c8913140d2686116b">WriteYaml.m</a>
</li>
<li>settling_time_index()
: <a class="el" href="settling__time__index_8m.html#ad9db91639b8908a5f26f9f47c74e1292">settling_time_index.m</a>
</li>
<li>setverblevel()
: <a class="el" href="_read_yaml_raw_8m.html#a2b5a4b0b3138c827e547683d330d3eab">ReadYamlRaw.m</a>
</li>
<li>sfun()
: <a class="el" href="_models_2sfun_8m.html#a09be03e36647772da0624868f20b031c">sfun.m</a>
</li>
<li>split_signals()
: <a class="el" href="split__signals_8m.html#a080cb05c7e3ed7b53c9caec33fc9687a">split_signals.m</a>
</li>
<li>static_error_index()
: <a class="el" href="static__error__index_8m.html#a56f8d32d60223b9c3775fb1aabaaad5a">static_error_index.m</a>
</li>
<li>step_analysis_index()
: <a class="el" href="step__analysis__index_8m.html#a0a545f53c819acafca043655d9e1a722">step_analysis_index.m</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>TimeVals2Cell()
: <a class="el" href="_time_vals2_cell_8m.html#a85dcd1738e95fa26c036be3bf6767eae">TimeVals2Cell.m</a>
</li>
<li>tocolumn()
: <a class="el" href="makematrices_8m.html#ae6bc443cdfa5c075db8e62ea1db21d65">makematrices.m</a>
</li>
<li>torow()
: <a class="el" href="makematrices_8m.html#af8721bfce37c10ae8dcf2a544ce82005">makematrices.m</a>
</li>
<li>transparency_reference_generator()
: <a class="el" href="transparency__reference__generator_8m.html#a6eaee18ac0084e830f09e706044a0f45">transparency_reference_generator.m</a>
</li>
<li>transparencyPI()
: <a class="el" href="transparency_p_i_8m.html#a92494e013f3bec67a5d25ce179324160">transparencyPI.m</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>Unique_csv()
: <a class="el" href="_unique__csv_8m.html#af1e9002cccbaa057ed9637155f965260">Unique_csv.m</a>
</li>
</ul>


<h3><a id="index_w"></a>- w -</h3><ul>
<li>WriteYaml()
: <a class="el" href="_write_yaml_8m.html#ab1efda69fec3080484b5cc4aaacd35bf">WriteYaml.m</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
